ENVIRONMENT_NAME=dev
API_URL=https://pda-management.pda1.dev.esspass-poc.eu
REDIRECT_URL=https://backoffice.issuer.pda1.dev.esspass-poc.eu

KEYCLOAK_URL=https://idp.dev.esspass-poc.eu
KEYCLOAK_REALM=dev-esspass
KEYCLOAK_CLIENT_ID=backoffice-issuer
